[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumn.MinSize

MinSize - the minimum size

## Declaration

Source position: grids.pas line 516

`published property TGridColumn.MinSize: Integer read GetMinSize write SetMinSize stored IsMinSizeStored;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .